<!--{if $login.status == '1'}-->
<!--//清空保存的cookie 新消息数字 -->
<script type="text/javascript">
$(function(){
    /*
    setTimeout(function(){
        _clearMyNews();
    }, 1000);
    */
});
</script>
<!--{/if}-->